@charset "utf-8";
/* CSS Document */
.txtheader {
	color:#666;
	font:24px bold Arial,Tahoma,Helvetica;
	
	
}
.txttop {
	color:#666;
	font:16px bold Arial,Tahoma,Helvetica;
	
	
}
.txtoption {
	
	color:#03F;
	font:18px bold Arial,Tahoma,Helvetica;
	
}

.tablebody {
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	BORDER-BOTTOM: #000000 1px solid;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
}

.tabletitle {
	FONT-SIZE: 12px;
	COLOR: #FFFFFF;
	FONT-FAMILY: Verdana, arial, helvetica;
	TEXT-DECORATION: none;
	font-weight: bold;
	LINE-HEIGHT: 12px;
}
.tabletop {
	BACKGROUND-COLOR: #999;
	BORDER-RIGHT: #000000 1px solid;
	BORDER-TOP: #000000 1px solid;
	BORDER-LEFT: #000000 1px solid;
	PADDING-BOTTOM: 1px;
	PADDING-TOP: 1px;
	PADDING-LEFT: 3px;
	PADDING-RIGHT: 3px;
	LINE-HEIGHT: 18px;
}

	
.linkmenu-b {
	FONT-WEIGHT: bold;
	FONT-SIZE: 11px;
	line-height: 20px;
	PADDING-LEFT: 5px;
	COLOR: #666;
	/*FONT-FAMILY: Verdana, arial, helvetica;*/
	TEXT-DECORATION: none;
}
A.linkmenu-b:link {COLOR: #666}
A.linkmenu-b:visited {COLOR: #666}
A.linkmenu-b:hover {COLOR: #00C}
A.linkmenu-b:active {COLOR: #00C}

.link-wl {
	FONT-WEIGHT: bold;
	FONT-SIZE: 13px;
	LINE-HEIGHT: 14px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica;
	TEXT-DECORATION: none;
}
A.link-wl:visited {COLOR: #FFFFFF}
A.link-wl:hover {COLOR: #00C}


.link-w {
	FONT-WEIGHT: bold;
	FONT-SIZE: 12px;
	LINE-HEIGHT: 18px;
	COLOR: #ffffff;
	FONT-FAMILY: Verdana, arial, helvetica;
	TEXT-DECORATION: none;
}
A.link-w:visited {COLOR: #FFFFFF}
A.link-w:hover {COLOR: #F80000}

.body-title {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 14px;
	
	COLOR: #006;
	FONT-FAMILY: Verdana, arial, helvetica;
	TEXT-DECORATION: none;
}
A.body-title:link {COLOR: #006}
A.body-title:visited {COLOR: #006}
A.body-title:hover {COLOR: #00C}
A.body-title:active {COLOR: #00C}

.body-title-l {
	FONT-SIZE: 14px;
	FONT-WEIGHT: bold;
	LINE-HEIGHT: 16px;
	padding-left:20px;
	COLOR: #000000;
	FONT-FAMILY: Verdana, arial, helvetica;
	TEXT-DECORATION: none;
}
A.body-title-l:link {COLOR: #000000}
A.body-title-l:visited {COLOR: #000000}
A.body-title-l:hover {COLOR: #00C}
A.body-title-l:active {COLOR: #00C}

.txtcon {
	color:#666;
	font:12px bold Arial,Tahoma,Helvetica;
	font-weight:bolder;
	LINE-HEIGHT: 17px;
	
}

.linkmenu-home {
	FONT-WEIGHT: bold;
	FONT-SIZE: 14px;
	line-height: 20px;
	PADDING-LEFT: 5px;
	COLOR: #666;
	/*FONT-FAMILY: Verdana, arial, helvetica;*/
	TEXT-DECORATION: none;
}
A.linkmenu-home:link {COLOR: #666}
A.linkmenu-home:visited {COLOR: #666}
A.linkmenu-home:hover {COLOR: #00C}
A.linkmenu-home:active {COLOR: #00C}
